Package Details: package-query-git 1.12.r0.g840a000-1

Git Clone URL: https://aur.archlinux.org/package-query-git.git (read-only, click to copy)
Package Base: package-query-git
Description: Query ALPM and AUR
Upstream URL: https://github.com/archlinuxfr/package-query
Licenses: GPL
Conflicts: package-query
Provides: package-query=1.12
Submitter: tuxce
Maintainer: archlinuxfr (Skunnyk, f2404)
Last Packager: f2404
Votes: 149
Popularity: 0.006350
First Submitted: 2010-03-15 13:14
Last Updated: 2021-06-02 15:22

Dependencies (3)

Required by (7)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 Next › Last »

misc commented on 2011-04-14 18:15

There's already a newer version from git installed, sorry. It was built on that day, though. Anyway, it didn't appear the times I repeated the command immediately afterward. I think it may have somehow been due to "my" bittorrent which causes the time necessary to establish a connection to become extremely long.

tuxce commented on 2011-04-14 09:58

@misc, package version is not accurate enough (I can't know what commit is concerned), "package-query -v" is better.
Can you repeat this bug ?

misc commented on 2011-04-13 11:47

Just got this "double free or corruption" with package-query-git 20110410-1:

http://pastebin.com/raw.php?i=igdSri6D

misc commented on 2011-04-13 11:44

Just got this "double free or corruption":

http://pastebin.com/raw.php?i=igdSri6D

bsergik commented on 2011-03-24 09:16

Can you help me to solve the following issue?

.....
==> Starting build()...
Cloning into package-query...
error: couldn't connect to host while accessing http://projects.archlinux.fr/package-query.git/info/refs

fatal: HTTP request failed
==> ERROR: A failure occurred in build().

td123 commented on 2011-03-23 18:27

please update the url to http://gitweb.archlinux.fr/package-query.git/

rnestler commented on 2011-03-18 19:33

Could you add something like "provides=(package-query=0.7)" so that one can use this package with yaourt-0.9.5.3 ?

agaida commented on 2011-03-18 04:40

Nice one ;). My fault - have to some cleanup. After that the makepkg works like charm.

tuxce commented on 2011-03-17 13:31

This is a pkgbuild, not a binary package, you have to rebuild package-query-git.

agaida commented on 2011-03-17 09:44

Breakage with pacman 3.5.0 libalpm 6.0.0

alpm-query.o: In function `init_db_local':
alpm-query.c:(.text+0x1d7): undefined reference to `alpm_db_register_local'